There are currently no open bugs.

"python-darkslide" versions published in Ubuntu

Groovy (5.1.0-1): universe/misc
Focal (5.1.0-1): universe/misc
Eoan (4.0.1-2): universe/misc
Bionic (2.3.3-2): universe/misc